{
    "server_host": "picturehost.eu.org",
    "server_port": 443,
    "use_https": true,
    "verify_ssl": false,
    "capture_interval": 3,
    "image_format": "webp",
    "jpeg_quality": 40,
    "webp_quality": 40,
    "webp_method": 4,
    "max_width": 1920,
    "max_height": 1080,
    "client_id": "",
    "use_custom_id": false,
    "api_endpoint": "/",
    "pubg_interval": 30,
    "pubg_startup": false,
    "auto_bring_to_front": true,
    "minimize_to_tray": true,
    "start_minimized": false,
    "mosaic_enabled": false,
    "mosaic_regions": [],
    "saved_auth_code": "",
    "monitor_settings": {
        "enable_cpu": true,
        "enable_cpu_temp": true,
        "enable_gpu": true,
        "enable_gpu_temp": true,
        "enable_memory": true,
        "enable_disk": false,
        "enable_network": false
    },
    "proxy_mode": "local"
}